<app-header title="{{loadedMotorcycle.modelo}}" goHome="true"></app-header>

<ion-content fullscreen>
  <ion-card>
    <div class="ion-justify-content-center">
      <img [src]="loadedMotorcycle.foto" />
    </div>
    
    <ion-card-header>
      <ion-card-subtitle> {{loadedMotorcycle.marca}} </ion-card-subtitle>
      <ion-card-title>{{loadedMotorcycle.modelo}}</ion-card-title>
    </ion-card-header>
   
    <ion-card-content>
     Aqui se podria ver todos los detalles que tiene cada moto (creo que funciona)
    </ion-card-content>
   
    <ion-button (click)="deleteMotorcycle()" color="warning" size="default">
      Borrar moto
    </ion-button>
  </ion-card>
</ion-content>
